.form {
  margin: 30px auto 0 auto;
  max-width: 800px;
  display: flex;
  flex-direction: column;

  > div {
    display: flex;
    flex-direction: column;

    &:not(:first-child) {
      margin-top: 30px;
    }

    > label {
      padding: 5px 10px;
    }

    > p, input {
      padding: 10px;
    }

    > button[type="submit"] {
      background-color: #174974;
      padding: 25px;
      color: white;
      border-radius: 5px;
    }
  }
}

.header {
  font-size: 26px;
}

.error {
  color: red;
}